
[loading="loading"] {
  /* 设置你需要的样式 */
  /* 禁止点击 */
  pointer-events: none;
  opacity: 0.5;  /* 举个例子，设置透明度 */
}


.oc-main-sam-infographic-banner {
  margin-top: var(--header-height) !important;
  height: 3.25rem;
  position: relative;
}

.oc-main-sam-infographic-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.oc-main-sam-infographic-banner .oc-main-sam-infographic-banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #ffffff;
  font-size: 0.48rem;
  line-height: 0.48rem;
  font-family: Avenir;
}

/* 列表区域 */
.oc-main-sam-infographic-list {
  width: 15rem;
  margin: 0 auto;
  padding: 0 0 0.8rem;
}

.oc-main-sam-infographic-list .search-container {
  width: 9.39rem;
  height: 0.46rem;
  display: flex;
  margin: 0 auto;
  align-items: center;
  border-radius: 0.08rem;
  background-color: #fff;
}

.oc-main-sam-infographic-list .infographic-search-container {
  background-color: #fff;
  position: sticky;
  top: 0.84rem;
  z-index: 10;
  padding: 0.49rem 0 0.49rem;
}

.oc-main-sam-infographic-list .search-icon {
  font-size: 0.18rem;
  color: #333333;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ebebeb;
  width: 1.02rem;
  border: 0.01rem solid #b5b5b5;
  border-radius: 0.08rem 0 0 0.08rem;
}

.oc-main-sam-infographic-list .search-input {
  width: 100%;
  height: 100%;
  border: 0.01rem solid #ccc;
  outline: none;
  font-size: 0.18rem;
  color: #555;
  font-family: Avenir;
  padding: 0.105rem 0.13rem;
}

.oc-main-sam-infographic-list .search-button {
  width: 0.66rem;
  height: 100%;
  background-color: #2f67b3;
  color: #fff;
  border: none;
  border-radius: 0 0.08rem 0.08rem 0;
  cursor: pointer;
}

.oc-main-sam-infographic-list .search-button svg {
  width: 0.2rem;
  height: 0.46rem;
}

.oc-main-sam-infographic-list .search-button svg path {
  fill: #fff;
}

.oc-main-sam-infographic-list .tabs-container-list {
  margin-bottom: 0.4rem;
  position: relative;
}

.oc-main-sam-infographic-list .tabs-container-icon svg {
  height: 0.12rem;
}

.oc-main-sam-infographic-list .tabs-container-list .right-container-icon {
  width: 0.24rem;
  height: 0.24rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  display: flex;
  background-color: #a9a9a9;
  cursor: pointer;
}

.oc-main-sam-infographic-list .tabs-container-list .left-container-icon {
  width: 0.24rem;
  height: 0.24rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  display: flex;
  background-color: #a9a9a9;

  cursor: pointer;
}

.oc-main-sam-infographic-list .tabs-container-list .left-container-icon svg {
  transform: rotate(180deg);
}

.oc-main-sam-infographic-list .tabs-container-list .tabs-container {
  display: flex;
  gap: 0.3rem;
  overflow: hidden;
  scroll-behavior: smooth; /* 添加平滑滚动 */
}

.oc-main-sam-infographic-list .tabs-container-list .tabs-container .tabs-item {
  padding: 0.075rem 0.11rem;
  background-color: #ebebeb;
  border-radius: 0.06rem;
  align-items: center;
  flex-shrink: 0;
  cursor: pointer;
  transition: all 0.3s ease;

  color: #333333;
}

.oc-main-sam-infographic-list .tabs-container-list .tabs-container .active {
  background-color: #2f67b3;
  color: #fff;
}

.oc-main-sam-infographic-list
  .tabs-container-list
  .tabs-container
  .tabs-item-text {
  font-family: Avenir;
  font-size: 0.18rem;
  font-weight: 800;
}

.oc-main-sam-infographic-list .container-list-download {
  border-radius: 0.06rem;
  background-color: #3882d4;
  border: 0.01rem solid #3882d4;
  color: #fff;
  align-items: center;
  padding: 0.1rem 0.16rem;
  font-size: 0.18rem;
  display: none;
  font-family: Avenir;
  gap: 0.14rem;
  margin-bottom: 0.42rem;
  cursor: pointer;
  transition: all 0.3s ease;
}

.oc-main-sam-infographic-list .container-list-download svg {
  fill: #fff;
}

.oc-main-sam-infographic-list .container-list-download:hover {
  border: 0.01rem solid #2f67b3;
  background-color: #fff;
  color: #2f67b3;
}

.oc-main-sam-infographic-list .container-list-download:hover svg {
  fill: #2f67b3;
}

/* 有数据内容展示  */
.infographic-container .infographic-container-list {
  display: grid;
  gap: 0.3rem 0.19rem;
  grid-template-columns: repeat(5, 1fr);
  position: relative;
}

.infographic-container .infographic-container-list .infographic-item {
  height: 3.56rem;
  border-radius: 0.1rem;
  background-color: #b7b7b729;
}

.infographic-container .infographic-container-list .infographic-item-img {
  height: 100%;
  position: relative;
  cursor: pointer;
  border-radius: 0.1rem;
  /* 无边框 */

  border: 0.01rem solid rgba(0, 0, 0, 0);
}

.infographic-container
  .infographic-container-list
  .infographic-item-img.checked {
  border: 0.03rem solid #00bd08;
  border-radius: 0.1rem;
  background-color: #e7f9eb;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img:hover
  .mask-layer {
  transition: all 0.3s ease;
  opacity: 1;
}

/* 当元素被选中时，取消 hover 样式 */
.infographic-container
  .infographic-container-list
  .infographic-item-img.checked:hover
  .mask-layer {
  opacity: 0;
  cursor: default;
}

.infographic-container .infographic-container-list .infographic-item-img img {
  width: 100%;
  height: 100%;
  border-radius: 0.1rem;
  object-fit: contain; /* 保持比例，完全显示图片 */
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .mask-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0.08rem;
  opacity: 0;
  transition: all 0.3s ease;
  background-color: #0000004d;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .checkbox-container {
  position: absolute;
  right: 0.08rem;
  top: 0.04rem;
  opacity: 0;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img:hover
  .checkbox-container {
  opacity: 1;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .checkbox-container.checked {
  opacity: 1;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .checkbox-container
  .infographic-checkbox {
  width: 0.2rem;
  height: 0.2rem;
  cursor: pointer;
  appearance: none; /* 移除浏览器默认样式 */
  border-radius: 0.04rem; /* 圆角 */
  background-color: #ffffff; /* 默认背景色 */
  position: relative;
  cursor: pointer;
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .checkbox-container.checked
  input[type='checkbox'] {
  background-color: green; /* 选中时绿色背景 */
  border-color: green; /* 选中时绿色边框 */
}

.infographic-container
  .infographic-container-list
  .infographic-item-img
  .checkbox-container
  input[type='checkbox']:after {
  content: ''; /* 生成勾的内容 */
  position: absolute;
  top: 0.03rem;
  left: 0.07rem;
  width: 0.05rem;
  height: 0.09rem;
  border: solid white; /* 白色勾 */
  border-width: 0 0.02rem 0.02rem 0;
  transform: rotate(45deg); /* 旋转45度形成勾 */
}

.infographic-container-list .grid-area-container {
  background: #b7b7b729;
  border-radius: 0.1rem;
  width: 100%;
  padding: 0.34rem 0.64rem;
  position: relative;
  min-height: 4.67rem;
}

.infographic-container-list .grid-area-container .grid-area-closeIcon {
  position: absolute;
  right: 0.17rem;
  top: 0.1rem;
  cursor: pointer;
  transition: all 0.3s ease;
  display: flex;
  padding: 0.06rem;
}

.infographic-container-list .grid-area-container .grid-area-closeIcon:hover {
  background-color: rgb(0 0 0 / 10%);
  border-radius: 0.06rem;
  content: '';
  position: absolute;
  transition: all 0.3s ease;
}

.infographic-container-list .grid-area-container .grid-area-content {
  display: grid;
  grid-template-columns: 6rem 1fr;
  height: 100%;
  gap: 0.72rem;
}

.infographic-container-list .grid-area-container .grid-area-content-img {
  background: linear-gradient(180deg, #ffffff 0%, #d9e5f5 100%);
  border-radius: 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.infographic-container-list .grid-area-container .grid-area-content-img img {
  height: 100%;
  width: 100%;
  border-radius: 0.1rem;
  object-fit: fill;
}

.infographic-container-list .grid-area-container .grid-area-content-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0.28rem;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-title {
  font-family: Avenir;
  font-weight: 800;
  font-size: 0.28rem;
  line-height: 0.36rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-desc {
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  line-height: 0.26rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-desc
  a {
  color: #333333;
  /* 下划线 */
  text-decoration: underline;
  display: inline-block;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-btn {
  background: #3882d4;
  border-radius: 0.08rem;
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  line-height: 0.26rem;
  padding: 0.1rem 0.15rem;
  color: #ffffff;
  width: fit-content;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 0.01rem solid rgba(0, 0, 0, 0);
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-btn
  svg
  path {
  fill: #ffffff;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-btn:hover,
.oc-main-sam-download-model .oc-main-sam-download-model-btn:hover,
.infographic-noData-container .form-footer .submit-btn:hover {
  background-color: #ffff;
  color: #3882d4;
  border: 0.01rem solid #3882d4;
}

.infographic-container-list
  .grid-area-container
  .grid-area-content-text
  .grid-area-content-text-btn:hover
  svg
  path,
.oc-main-sam-download-model-btn:hover svg path {
  fill: #3882d4 !important;
}

.oc-main-sam-download-model {
  display: none;
  position: fixed;
  background-color: #0000004d;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 9999;
}

.oc-main-sam-download-model-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7.55rem;
  height: 5.87rem;
  border-radius: 0.1rem;
  background-color: #ffffff;
  padding: 0.25rem 0.2rem;
}

.oc-main-sam-download-model .oc-main-sam-download-model-header {
  border-bottom: 0.02rem solid #0000004d;

  display: flex;
  justify-content: space-between;
  padding-bottom: 0.16rem;
  margin-bottom: 0.15rem;
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-header
  .oc-main-sam-download-closeIcon {
  cursor: pointer;
  background-color: #ebebeb;
  border-radius: 50%;
  width: 0.37rem;
  height: 0.37rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.oc-main-sam-download-model .oc-main-sam-download-model-body {
  background-color: #b7b7b729;
  border-radius: 0.08rem;
  min-height: 3.32rem;
  padding: 0.06rem 0.09rem;
  margin-bottom: 0.15rem;
  overflow-y: auto;
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-body
  .download-model-body-title {
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  line-height: 0.26rem;
  color: #000000;
  margin-bottom: 0.12rem;
  display: block;
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-body
  .download-model-body-content {
  display: grid;
  grid-template-columns: repeat(9, 1fr);
  gap: 0.12rem 0.13rem;
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-body
  .download-model-body-content
  .download-model-body-content-item {
  height: 0.82rem;
  border-radius: 0.04rem;
  transition: all 0.3s ease;
  cursor: pointer;
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-body
  .download-model-body-content
  .download-model-body-content-item:hover {
  box-shadow: 0 0.01rem 0.05rem rgb(0 0 0 / 10%);
}

.oc-main-sam-download-model
  .oc-main-sam-download-model-body
  .download-model-body-content
  .download-model-body-content-item
  img {
  width: 100%;
  height: 100%;
  border-radius: 0.04rem;
  object-fit: cover;
}

.oc-main-sam-download-model .download-model-body-text {
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  line-height: 0.26rem;
  color: #333333;
  margin-bottom: 0.21rem;
}

.oc-main-sam-download-model .oc-main-sam-download-model-btn {
  background: #3882d4;
  border-radius: 0.08rem;
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  display: flex;
  line-height: 0.26rem;
  padding: 0.1rem 0.15rem;
  color: #ffffff;
  gap: 0.14rem;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  transition: all 0.3s ease;
  border: 0.01rem solid rgba(0, 0, 0, 0);
}

.oc-main-sam-download-model .oc-main-sam-download-model-btn svg path {
  fill: #ffffff;
}

.oc-main-sam-infographic-list .infographic-search-result-container {
  display: none;
  flex-direction: column;
  gap: 0.18rem;
  margin-bottom: 0.4rem;
}

.oc-main-sam-infographic-list
  .infographic-search-result-container
  .search-result-title {
  font-family: Avenir;
  font-weight: 800;
  font-size: 0.36;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 0.42rem;
  color: #333333;
}

.oc-main-sam-infographic-list
  .infographic-search-result-container
  .search-result-total-container {
  padding: 0.14rem 0.22rem;
  background-color: #2f67b3;
  border-radius: 0.08rem;
  color: #ffffff;
  font-family: Avenir;
  font-weight: 500;
  font-size: 0.18rem;
  line-height: 0.26rem;
  display: flex;
  align-items: center;
  gap: 0.06rem;
}

.oc-main-sam-infographic-list
  .infographic-search-result-container
  .search-result-total-container
  > span {
  flex-shrink: 0;
}

.oc-main-sam-infographic-list
  .infographic-search-result-container
  .search-result-total-container
  .search-result-total-title {
  font-family: Avenir;
  font-weight: 800;
  font-size: 0.28rem;
  line-height: 0.36rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 无数据 */
.infographic-noData-container {
  display: none;
  align-items: center;
  padding: 0 3.06rem;
}

.infographic-noData-container .sam-inquiry-title {
  font-size: max(16px, 0.36rem);
  font-weight: 800;
  color: #333333;
  margin-bottom: 0.15rem;
}

.infographic-noData-container .sam-inquiry-sub_title,
.infographic-noData-container .email-notice {
  color: #595959;
  font-size: max(16px, 0.36rem);
  font-size: 0.18rem;
  letter-spacing: 0.03em;
  margin-bottom: 0.05rem;
  font-weight: 500;
}

.infographic-noData-container .form-content {
  margin-top: 0.27rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 2rem;
  margin-bottom: 0.34rem;
}

.infographic-noData-container .form-content .form-item {
  width: calc(50% - 1rem);
  display: flex;
  flex-direction: column;
}

.infographic-noData-container .form-content .form-item-label {
  font-weight: 400;
  font-size: max(16px, 0.18rem);
  color: #333;
}

.infographic-noData-container .form-content .form-item input,
.infographic-noData-container .form-content .form-item select {
  border: none;
  padding: 0;
  border-bottom: 1px solid #868686;
  margin-bottom: 0.46rem;
  outline: none;
  height: 0.31rem;
  font-style: normal;
  font-weight: 400;
  font-size: 0.18rem;
}

.select-dropdown,
.select-country {
  font-weight: 400;
  font-size: max(16px, 0.18rem);
  position: relative;
  margin-bottom: 0.2rem;
}

.select-dropdown p,
.select-country p {
  height: 0.4rem;
  line-height: 0.4rem;
  border-bottom: 1px solid #868686;
  cursor: pointer;
}

.select-dropdown ul,
.select-country ul {
  width: 100%;
  background-color: #fff;
  border: 1px solid #000000;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.25);
  position: absolute;
  display: none;
  z-index: 10;
  max-height: 5rem;
  overflow-y: auto;
}

.select-dropdown ul li,
.select-country ul li {
  height: 0.5rem;
  line-height: 0.5rem;
  padding: 0 0.25rem;
  color: #000000;
  cursor: pointer;
}

.disable-li {
  margin: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.disable-li:hover {
  background: inherit !important;
  color: #000 !important;
}

.select-dropdown:hover .select-arrows path,
.select-country:hover .select-arrows path {
  stroke: var(--Color);
}

.select-dropdown:hover p,
.select-country:hover p {
  border-bottom: 1px solid #099cdb;
}

.select-dropdown .select-arrows,
.select-country .select-arrows {
  width: 0.15rem;
  position: absolute;
  top: 0.2rem;
  right: 0.1rem;
}

.select-dropdown ul li:hover,
.select-country ul li:hover {
  background: var(--Color);
  color: #fff;
}

.select-dropdown ul li,
.select-country ul li {
  position: relative;
}

.select-dropdown .second-select,
.select-country .second-select {
  position: absolute;
  left: 100%;
  top: 0.21rem;
}

.select-dropdown ul li:hover ul,
.select-country ul li:hover ul {
  display: block;
}

.infographic-noData-container .form-footer .form-footer-btns-center {
  display: flex;
  justify-content: center;
}

.infographic-noData-container .form-footer .submit-btn {
  display: flex;
  user-select: none;
  justify-content: center;
  align-items: center;
  padding: 0 0.15rem;
  min-width: 2rem;
  width: fit-content;
  height: 0.65rem;
  background: var(--Color);
  border-radius: 0.1rem;
  border: 1px solid var(--Color);
  font-style: normal;
  font-weight: 700;
  font-size: 0.24rem;
  color: #ffffff;
  transition: all 0.3s ease;
}

.infographic-noData-container .feedback-description {
  font-family: Avenir;
  font-weight: 400;
  font-size: 0.18rem;
  line-height: 0.24rem;
  color: #595959;
  margin-bottom: 0.46rem;
}

.infographic-noData-container .email-notice {
  margin-top: 0.46rem;
}

.infographic-noData-container .email-notice::before {
  content: '*';
  color: red;
}

.infographic-noData-container .form-footer {
  font-weight: 400;
  font-size: max(16px, 0.18rem);
}

.infographic-search-result-container .search-result-noData {
  font-family: Avenir;
  font-weight: 400;
  font-size: 0.18rem;
  line-height: 0.24rem;
  color: #7b7b7b;
}

/* ipad和mobile */
@media screen and (max-width: 1025px) {
  .oc-main-sam-infographic-list .search-input {
    font-size: 0.22rem;
  }

  .infographic-container-list
    .grid-area-container
    .grid-area-content-text
    .grid-area-content-text-btn {
    font-size: 0.32rem;
    line-height: 100%;
  }

  .oc-main-sam-infographic-list
    .tabs-container-list
    .tabs-container
    .tabs-item-text {
    font-size: 0.22rem;
    font-weight: 400;
  }

  .infographic-container-list
    .grid-area-container
    .grid-area-content-text
    .grid-area-content-text-title {
    font-size: 0.36rem;
  }
  .infographic-container-list
    .grid-area-container
    .grid-area-content-text
    .grid-area-content-text-desc {
    font-size: 0.22rem;
  }
  .oc-main-sam-infographic-banner {
    height: 5.6rem;
  }
  .oc-main-sam-infographic-list {
    width: 100%;
    padding: 0 0.3rem 0.8rem 0.33rem;
  }

  .oc-main-sam-infographic-list .search-container {
    width: 100%;
    height: 0.56rem;
  }

  .oc-main-sam-infographic-list .tabs-container-list .tabs-container {
    flex-wrap: wrap;
    gap: 0.24rem 0.12rem;
    font-weight: 400;
    font-size: 0.22rem;
    line-height: 0.32rem;
  }

  .oc-main-sam-infographic-list
    .tabs-container-list
    .tabs-container
    .tabs-item {
    flex-shrink: 0; /* 防止元素缩小 */
    flex: 0 0 calc(33.333% - 0.08rem); /* 关键计算：33.333% - (0.12rem × 2 ÷ 3) */
    padding: 0.075rem 0.11rem;
    background-color: #ebebeb;
    border-radius: 0.06rem;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    cursor: pointer;
    min-height: 0.76rem;
    height: 100%;
    transition: all 0.3s ease;
    color: #333333;
  }

  .oc-main-sam-infographic-list .container-list-download {
    display: none !important;
  }

  .infographic-container .infographic-container-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .infographic-container .infographic-container-list .infographic-item {
    height: 2.71rem;
  }

  .infographic-container-list .grid-area-container .grid-area-content {
    grid-template-columns: 1fr;
    gap: 0.3rem;
  }

  .infographic-container-list .grid-area-container .grid-area-content-img {
    height: 4rem;
  }

  .infographic-container-list .grid-area-container {
    padding: 0.8rem 0.35rem;
  }

  .oc-main-sam-infographic-list .search-icon {
    gap: 0.07rem;
    width: 1.13rem;
    font-size: 0.22rem;
    padding: 0 0.15rem;
  }

  .infographic-noData-container {
    padding: 0;
  }

  .infographic-noData-container .form-content .form-item {
    width: 100%;
  }

  .oc-main-sam-infographic-list .infographic-search-result-container {
    margin-bottom: 0.22rem;
  }

  .infographic-noData-container .form-content {
    margin-top: 0.24rem;
    margin-bottom: 0.25rem;
  }

  .infographic-noData-container .form-content .form-item input,
  .infographic-noData-container .form-content .form-item select {
    margin-bottom: 0.4rem;
    height: 0.4rem;
  }

  .infographic-noData-container .email-notice {
    margin-top: 0.2rem;
  }

  /* 4个 */
  .infographic-noData-container .form-content .form-item:nth-child(4) input {
    margin-bottom: 0.1rem;
  }

  #errorMessage {
    margin-bottom: 0.1rem;
  }

  .oc-main-sam-pagination button {
    font-size: 0.2rem;
  }

  .infographic-container-list .grid-area-container .grid-area-closeIcon .icon {
    width: 0.3rem;
    height: 0.3rem;
  }

  .oc-main-sam-infographic-list .search-button svg {
    width: 0.3rem;
    height: 0.3rem;
  }

  .infographic-noData-container .form-footer .submit-btn {
    font-size: 0.24rem !important;
  }

  .infographic-search-result-container .search-result-noData .search-highlight {
    font-family: 'Avenir';
    font-weight: 800;
    font-size: 0.34rem;
    line-height: 0.3rem;
    color: #2f67b3;
  }

  .infographic-search-result-container .search-result-noData span {
    flex-shrink: 0;
  }

  .infographic-noData-container .feedback-description {
    font-size: 0.2rem;
  }

  .infographic-noData-container .form-content .form-item-label {
    font-size: 0.24rem;
  }

  .infographic-noData-container .form-content .form-item input,
  .infographic-noData-container .form-content .form-item select {
    font-size: 0.24rem;
  }

  .oc-main-sam-infographic-list
    .infographic-search-result-container
    .search-result-total-container {
    display: none;
  }

  .oc-main-sam-infographic-list .search-icon svg {
    width: 0.15rem;
    height: 0.15rem;
    flex-shrink: 0;
  }

  .infographic-noData-container .sam-inquiry-sub_title,
  .infographic-noData-container .email-notice {
    font-size: 0.22rem;
  }

  .infographic-search-result-container .search-result-noData {
    display: flex !important;
    align-items: center;
    gap: 0.12rem;
    font-size: 0.32rem;

    overflow: hidden;
  }

  .oc-main-sam-infographic-list .infographic-search-container {
    top: 1.74rem;
  }

  /* 分页样式处理 */
  .oc-main-sam-pagination button {
    flex-shrink: 0;
    width: 0.4rem;
    height: 0.4rem;
  }

  .oc-main-sam-pagination .pagination {
    gap: 0rem;
  }

  .visiblePageNumbers {
    display: flex;
  }
  .lastPageNumbers {
    flex-wrap: nowrap;
    display: flex;
  }
}
